HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

ILO Firmware 2.30 Enforce AES/3DES Encryption mode

SOLVED
Go to solution

ILO Firmware 2.30 Enforce AES/3DES Encryption mode

with ILO4 Firmware 2.30 the setting "Enforce AES/3DES Encryption mode" has changed to true as default.

I cannot register the server (while this setting is set to true) to OneView 2.00.02-0219211

Is there an option i have to change or will there be an update to solve this behaviour ?

6 REPLIES
ChrisLynchHPE
Neighborhood Moderator
Solution

Re: ILO Firmware 2.30 Enforce AES/3DES Encryption mode

I am not aware of the iLO 'enforcing' 3DES/AES Encryption.  That being said, no OneView does not supprt this setting today, and you will need to disable this setting in the iLO.

Re: ILO Firmware 2.30 Enforce AES/3DES Encryption mode

AkiraX
Advisor

Re: ILO Firmware 2.30 Enforce AES/3DES Encryption mode

Same issue with iLO3 v1.88 and latest oneview....

adamcole
Valued Contributor

Re: ILO Firmware 2.30 Enforce AES/3DES Encryption mode

adamcole
Valued Contributor

Re: ILO Firmware 2.30 Enforce AES/3DES Encryption mode

Confirmed it works with ilo 3 firmware 1.85.  So the 1.88 firmware definitely seems to be to blame.

Re: ILO Firmware 2.30 Enforce AES/3DES Encryption mode

I ran into this before.  It is rather annoying that you have to keep RC4 encyption around just to have OneView support it.